
.custom-btn-blue {
    background: linear-gradient(135deg, #66b3ff 0%, #3385ff 100%);
    color: white;
    font-weight: 600;
    border: none;
    border-radius: 12px;
    padding: 12px 30px;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.2);
    transition: transform 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
}

.custom-btn-blue:hover {
    transform: translateY(-2px);
    box-shadow: 0 6px 20px rgba(0, 0, 0, 0.25);
    color: white;
}

.custom-btn-dark {
    background: linear-gradient(135deg, #444444 0%, #222222 100%);
    color: white;
    font-weight: 600;
    border: none;
    border-radius: 12px;
    padding: 12px 30px;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.2);
    transition: transform 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
}

.custom-btn-dark:hover {
    transform: translateY(-2px);
    box-shadow: 0 6px 20px rgba(0, 0, 0, 0.25);
    color: white;

}




.video-cta-section {
    background-color: #fff;
    padding: 6rem 0;
}

.video-cta-section .video-container {
        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.6);

    padding: 1rem; /* Adjust the padding value as needed */
    background-color: #fff;
}



.navbar-brand .logo-text {
  line-height: 1.1;
}


.navbar-brand .logo-line-2 {
  display: block;
  font-weight: 700;
  font-size: 0.9rem;
  color: #333;
}

.navbar-nav .nav-link {
  font-weight: 600;
  color: #555;
  margin: 0 0.5rem;
  padding-bottom: 0.5rem;
  position: relative;
}

.navbar-nav .nav-link.active {
  color: #000;
}

.navbar-nav .nav-link.active::after {
  content: "";
  position: absolute;
  bottom: -2px; /* Adjust to sit on top of the main border */
  left: 0;
  right: 0;
  height: 10px;
  background: linear-gradient(135deg, #66b3ff 0%, #3385ff 100%);
}

.navbar-nav .nav-link:hover {
  color: #000;
}
.bg-grey {
    background-color: rgb(230, 227, 227) !important;
}